Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 47530  Bug Report Packages: Extra High  [libtorrent-rasterbar] alerts are missing in the Python ... 2015-12-25 Closed 1 0 2015-12-26
 23352  Bug Report Packages: Extra Medium  [vlc] [libupnp_intel_plugin_la-upnp_intel.lo] Error 1  2011-03-19 Closed 0 1
44928 Bug Report Packages: Extra Low [libva-vdpau-driver] Please add support for other drive... 2015-05-10 Assigned 1 0 2015-05-10
 27522  Bug Report Packages: Core Low  [binutils] can not repackage  2011-12-10 Closed 4 1 2011-12-25
 24281  Bug Report Packages: Extra Low  [mplayer] does not compile, 'struct xvmc_pix_fmt' has n ... 2011-05-15 Closed 4 2 2011-06-18
 22748  Bug Report Packages: Extra Low  [openoffice-base] No default printer found.  2011-02-04 Closed 6 1 2011-02-04
 21703  Bug Report Packages: Extra Low  [midori] "waf" error when building  2010-11-15 Closed 1 1 2010-11-15
 21651  Bug Report Packages: Extra Low  [sylpheed] cryptohashes do not match  2010-11-09 Closed 0 0
 21647  Bug Report Packages: Core Low  [iputils] wrong path to "docbook-xsl" directory  2010-11-08 Closed 1 1 2010-12-21
 21643  Bug Report Packages: Core Low  [libpcap] *.so files exist  2010-11-08 Closed 2 1 2010-12-19
 20567  Bug Report Packages: Core Low  [pacman] "makepkg" requires "file" but it is not in "de ... 2010-08-23 Closed 0 1
 20236  Bug Report Packages: Extra Low  [ghc] "texlive-pictures" in "makedepends"  2010-07-20 Closed 3 2 2011-03-12
 20002  Bug Report Packages: Extra Low  [haskell-mtl] doesn't include haddock documentation   2010-06-27 Closed 0 2
 20657  Bug Report Packages: Core Very Low  [gpm] depends on "yacc"  2010-08-29 Closed 0 1
 20656  Bug Report Packages: Extra Very Low  [cairo] does not depend on "gtk-doc"  2010-08-29 Closed 0 1
 20235  Bug Report Packages: Extra Very Low  [ghc] file "package.conf" does not exists  2010-07-20 Closed 0 1
 20166  Bug Report Packages: Extra Very Low  [ghc] file "package.conf" is not present  2010-07-13 Closed 0 2
Showing tasks 1 - 17 of 17 Page 1 of 1